MAXTMP(4)

NAME
maxtmp - Maxim MAX6642/MAX6690 temperature sensor

SYNOPSIS
maxtmp* at iic?

DESCRIPTION
The maxtmp driver provides support for the Maxim 6642, Maxim 6657, Maxim 6658, Maxim 6659, Maxim 6690, National LM86, National LM89, National LM90, National LM99, and National LM99-1 temperature sensors. The sensor possesses an internal temperature sensor and a link to an external temperature sensor. Both values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The maxtmp driver was written by Theo de Raadt <deraadt@openbsd.org>.